package com.bernard.greposimu.engine.game;

public class Effects {

	/*
	 * PC boost per level
	 */
	public static final double olympicSensesGrepolympiaSummerBoost(int level) {
		return 0.1*level;
	}
	
	/*
	 * Defense boost per level
	 */
	public static final double olympicTorchGrepolympiaSummerBoost(int level) {
		return 0.05*level;
	}
	
	/*
	 * Defense boost per level
	 */
	public static final double soteriasShrineBoost(int level) {
		return 0.007*level;
	}
	
}
